iTop Installation Wizard

Prerequisites validation: 1 Error(s), 1 Warning(s).

'magic_quotes_gpc' is set to On. Please turn it Off in php.ini before continuing.

Missing optional PHP extension: ldap. LDAP authentication will be disabled.

The current PHP Version (5.3.26) is greater than the minimum version required to run iTop, which is (5.2.0)

Required PHP extension(s): dom, hash, iconv, json, mysqli, pcre, session, simplexml, soap.

Optional PHP extension(s): mcrypt.

Loaded php.ini files: /srv/www/htdocs/web332/conf/php.ini

The value for session.save_path (/home/www/web332/phptmp) is writable for the web server.

Sorry, the installation cannot continue. Please fix the errors and reload this page to launch the installation again.